Jelenlegi hely

A qt4 felváltja a qt-t

Az új qt4 csomag bekerült az [extra] repóba. Ezzel lecseréljük a jelenlegi qt csomagot.

Minden qt függőséggel rendelkező csomagot újra kell fordítani qt4 függőséggel. Mi ezt megtettük a hivatalos csomagokkal, azonban az AUR-os csomagoknál ez a felhasználó feladata.

A Qt 5.x is elérhető az [extra]-ban. Ha egyidejűleg telepítve van a qt5-base és a qt4 is, akkor minden Qt tool az 5.x verzióra fog hivatkozni. Készítettünk *-qt4 szimlinkeket is, így explicit módon elérheted a 4.x verzió használatát, ha szükséges.

Andrea Scarpino, 2013-03-01

hírek címkéi: